Bug 130495 - need legal to review licenses
need legal to review licenses
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-08-20 15:40 EDT by Ryan Bloom
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version: rhn400
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 16:29:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-08-20 15:40:53 EDT
We need legal to review all of our java licenses
Comment 1 Ryan Bloom 2005-01-20 11:15:25 EST
They have been sent off, and nobody has replied yet, despite numerous
pings.  The biggest issue is the LGPL licenses we have.  Assigning to
Bret so that he can track this down.
Comment 2 Jesus M. Rodriguez 2005-09-28 16:29:36 EDT
Legal replied to tsanders some time ago.  400 has shipped. We're good.
Closing.

Note You need to log in before you can comment on or make changes to this bug.